.skin-teal .btn, .skin-teal .read-more, .skin-teal .portlet-blogs .entry-body > a, .skin-teal .portlet-blogs-aggregator .entry-body > a,
.skin-teal input[type="submit"], .skin-teal input[type="button"], .skin-teal input[type="reset"], .skin-teal button,
.skin-teal #portfolio #portfolio-filter a,
.skin-teal a.button {
  background: #00CCFF !important; }
  .skin-teal .btn:hover, .skin-teal .btn:active, .skin-teal .read-more:hover, .skin-teal .read-more:active, .skin-teal .portlet-blogs .entry-body > a:hover, .skin-teal .portlet-blogs .entry-body > a:active, .skin-teal .portlet-blogs-aggregator .entry-body > a:hover, .skin-teal .portlet-blogs-aggregator .entry-body > a:active,
  .skin-teal input[type="submit"]:hover,
  .skin-teal input[type="submit"]:active, .skin-teal input[type="button"]:hover, .skin-teal input[type="button"]:active, .skin-teal input[type="reset"]:hover, .skin-teal input[type="reset"]:active, .skin-teal button:hover, .skin-teal button:active,
  .skin-teal #portfolio #portfolio-filter a:hover,
  .skin-teal #portfolio #portfolio-filter a:active,
  .skin-teal a.button:hover,
  .skin-teal a.button:active {
    background: #00b8e6 !important; }
.skin-teal .aui-state-hover, .skin-teal .aui-state-active {
  background: #00b8e6 !important; }
.skin-teal .aui-menu-content li a.aui-focus,
.skin-teal .aui-menu-content li .taglib-icon.aui-focus,
.skin-teal .lfr-menu-list ul li a.aui-focus,
.skin-teal .lfr-menu-list ul li .taglib-icon.aui-focus,
.skin-teal #navigation a:hover,
.skin-teal #navigation li .child-menu li:hover,
.skin-teal .aui-state-default,
.skin-teal .aui-tabview-list .aui-tab-active .aui-tab-content,
.skin-teal .dockbar .menu-button-active, .skin-teal ::selection {
  background: #00CCFF !important; }
.skin-teal .camera_wrap .camera_content h2 {
  background: #ff196a url(../../images/custom/noise_bg.png);
  background: rgba(255, 25, 106, 0.7) url(../../images/custom/noise_bg.png); }

